FROM openjdk:17
ENV TZ=Asia/Shanghai
RUN ln  -snf /usr/share/zoneinfo/$TZ /etc/localtime && echo $TZ > /etc/timezone
LABEL authors="TaoHongRun"
COPY dive-into-spring-ai-1.0-SNAPSHOT.jar /app.jar
ENTRYPOINT ["java", "-jar" ]
